.blog-page .toolbar-blog-posts a.page,
.blog-page .toolbar-blog-posts .action.next,
.blog-page .toolbar-blog-posts .action.previous,
.blog-page .pages,
.blog-page .pages .item.current {
    text-align: center;
}

.blog-page .post-list-wrapper ~ .toolbar {
    padding-top: 0;
    padding-bottom: 0;
}

.blog-page .post-list-wrapper ~ .toolbar > .pages {
    padding-top: 8px;
    padding-bottom: 8px;
}

.blog-page .toolbar,
.blog-page .post-holder {
    background: transparent;
}

.blog-page .post-holder:hover {
    box-shadow: none;
}

.blog-page .page-main a:active,
.blog-page .page-main a:focus,
.blog-page .page-main a:hover {
    color: #578b3b;
}
.blog-page .related .product-item {
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
    flex: 0 0 170px;
}
.blog-page .breadcrumbs {
    position: relative;
    padding-bottom: 7px;
    padding-left: 15px;
    margin-bottom: 25px;
}
.blog-page .page-main {
    padding-top: 25px;
}

.blog-page .breadcrumbs .items {
    padding: 0;
    display: flex;
    align-items: center;
}

.blog-page .breadcrumbs .item{
    font-size: 1.2rem;
}
.blog-page .breadcrumbs:after {
    width: 100%;
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: linear-gradient(to right,#d5d3c8 50%,#FFF 100%);
    content: '';
    z-index: 0;
}

.blog-page .breadcrumbs .item:last-of-type {
    color: #3b3b3b;
    font-weight: 600;
    font-size: 14px;
}

.blog-page .breadcrumbs .item:last-of-type > a {
    font-weight: 400;
    font-size: 1.2rem;
}

.breadcrumbs .items .item:not(:last-child):after {
    content: '\e608';
    color: #77bd1d;
    margin: 0;
    font-size: 30px;
    font-weight: 500;
    position: relative;
    top: 1px;
}

.post-list-wrapper .post-list {
    padding-left: 0;
    display: flex;
    flex-wrap: wrap;
}
.post-list-wrapper .post-list .post-holder{
    flex: 0 0 50%;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 0;
    margin-bottom: 20px;
    border: none;
    box-sizing: border-box;
}

.post-list-wrapper .post-list .post-holder .post-title {
    margin-top: 10px;
    margin-bottom: 13px;
    font-size: 24px;
}

.post-list-wrapper .post-list .post-holder [data-element="inner"] {
    margin-bottom: 0 !important;
    padding: 0 !important;
}

.post-list-wrapper .post-list .post-holder p {
    margin-bottom: 0;
    font-size: 13px;
    line-height: 1.5;
}

.post-list-wrapper .post-list .post-holder .post-read-more {
    padding-top: 0;
    text-transform: lowercase;
    font-size: 13px;
}

.post-list-wrapper .post-list .post-holder .post-item-link {
    line-height: 1.3;
    color: #3b3b3b;
}

.blog-page .products .product-item-name .product-item-link {
    height: auto;
    max-height: none;
}

.blog-page .sidebar .block .block-title {
    margin-bottom: 20px;
    padding-left: 20px;
    padding-bottom: 7px;
    font-weight: 400;
    font-size: 1.6rem;
    border-bottom: 2px solid #77bd1d;
}

.blog-page .sidebar .block .block-title > strong,
.blog-page .sidebar .block .block-title h3 {
    margin: 0;
    font-size: inherit;
    font-weight: 400;
}

.blog-page .sidebar .accordion {
    list-style-type: none;
    margin: 0;

}

.blog-page .sidebar .accordion li {
    padding: 0;
    margin-left: 0;
}

.blog-page .sidebar .accordion,
.blog-page .sidebar .block-content {
    padding-left: 20px;
    padding-right: 20px;
}

.blog-page .sidebar .block-content {
    counter-reset: li-counter;
}

.blog-page .sidebar .block-content .item:not(:last-of-type) {
    border-bottom: 1px solid #eeede4;
}

.blog-page .sidebar .block-content .item {
    position: relative;
    padding-left: 22px;
    padding-bottom: 20px;
    padding-top: 0;
}

.blog-page .sidebar .block-content .item  + .item {
    margin-top: 20px;
}

.blog-page .sidebar .block-content .item a {
    font-size: 14px;
    line-height: 1.4;
    display: block;
    color: #3b3b3b;
    font-weight: 600;
}

.blog-page .sidebar .block-content .item .post-item-date {
    margin-top: 3px;
    font-size: 11px;
    display: block;
    color: #aca791;
}

.blog-page .sidebar .block-content .item:before {
    position: absolute;
    left: 0;
    top: 0;
    font-size: 16px;
    line-height: 1.2;
    color: #77bd1d;
    font-weight: 600;
    content: counter(li-counter) ".";
    counter-increment: li-counter;
}

.blog-post-view .c-replyform {
    margin-left: 0;
}
.blog-post-view .c-replyform button {
    background-image: none;
    background: #8dc63f;
    border: 0 none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 700;
    padding: 15px;
    font-size: 1.5rem;
    line-height: 1.5rem;
    box-sizing: border-box;
    vertical-align: middle;
    margin-top: 0;
}

.blog-post-view .post-info .post-comments,
.blog-post-view .post-info .post-posed-date,
.blog-post-view .post-info .post-author {
    display: none;
}
.post-title-bottom {
    display: flex;
    font-size: 1.1rem;
    align-items: center;
    margin-top: 10px;
}

.post-title-bottom .post-views {
    margin-left: 15px;
    padding-left: 15px;
    position: relative;
}

.post-title-bottom .post-views .label {
    padding: 0;
}

.post-title-bottom .post-views:before {
    content: '';
    display: block;
    position: absolute;
    width: 0;
    height: 15px;
    top: 50%;
    left: 0;
    border-left: 1px solid #eeede4;
    transform: translateY(-50%);
}

.blog-post-view .post-posted-date {
    font-size: 1.1rem;
    padding-left: 15px;
}

.blog-post-view .post-posted-date .label {
    padding-left: 0;
}

.blog-post-view .post-author {
    display: flex;
    align-items: center;
    font-size: 1.3rem;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #eeede4;
}

.blog-post-view .post-author .label {
    font-weight: 700;
    font-size: 1.5rem;
    padding: 0;
}

.blog-post-view .post-author .author-photo .img-wrapper {
    position: relative;
    width: 35px;
    height: 35px;
    display: block;
    border-radius: 50%;
    overflow: hidden;
    margin-left: 10px;
    margin-right: 10px;
}

.blog-post-view .post-author .author-photo .img-wrapper img{
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    max-width: none;
}

.blog-post-view .post-author .author-name {
    margin-right: 15px;
}

.blog-post-view .post-author .author-email a:before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 18px;
    background: url('../../images/envelope.svg') 0 0 no-repeat;
    background-size: contain;
    margin-right: 5px;
    position: relative;
    top: -1px;
    vertical-align: middle;
}
.blog-post-view .post-author a {
    color: #3b3b3b;
}

.blog-post-view .post-posted-date .label:before {
    content: '';
    display: inline-block;
    width: 11px;
    height: 11px;
    background: url('../../images/clock-o.svg') 0 0 no-repeat;
    background-size: contain;
    margin-right: 5px;
    position: relative;
    top: 1px;
}

.blog-post-view .post-content h2 {
    margin-bottom: 15px;
}

.blog-post-view .post-bottom .related .block-content{
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;

}
.blog-post-view .post-bottom .related .block-content .item {
    flex: 0 0 calc(100% / 3);
    box-sizing: border-box;
    padding: 0 15px;
    margin-bottom: 20px;
}

.blog-post-view .post-bottom .related .block-content .item h3 {
    margin-bottom: 0;
    font-size: 1.7rem;
}

.blog-post-view .post-categories {
    margin-bottom: 20px;
    font-style: normal;
    font-weight: 600;
    font-size: 13px;
}

.blog-post-view .post-categories a{
    margin-bottom: 4px;
    padding: 4px 10px;
    display: inline-block;
    font-family: open sans,sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 11px;
    color: #3b3b3b;
    background: #eeede4;
    border-radius: 5px;
    background-clip: padding-box;
}

.blog-post-view .post-categories a:hover {
    background: #dad8c5;
    text-decoration: none;
}

.blog-post-view .c-replyform button:active,
.blog-post-view .c-replyform button:focus,
.blog-post-view .c-replyform button:hover {
    background: #578B3B;
    border: 0 none;
    color: #fff;
}
.blog-post-view .page-title {
    margin-top: 7px;
    font-size: 49px;
    line-height: 1.2;
    margin-bottom: 0;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
}

.blog-post-view .post-holder {
    border: none;
}

.blog-widget-recent.post-list-wrapper .post-list .post-holder {
    flex: 0 0 100%;
    margin: 0;
    padding-left: 6px;
    padding-right: 6px;
}

.blog-widget-recent .block-title {
    padding: 0 6px;
}

.blog-widget-recent.post-list-wrapper .block-title h2 {
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 3rem;
    color: #535353;
    letter-spacing: 1.1px;
    margin-bottom: 16px;
}

.post-list-wrapper.blog-widget-recent .post-list .post-holder .post-title {
    font-size: 1.6rem;
}

.blog-widget-recent .post-description .post-text-hld {
    min-height: auto;
}

@media (min-width: 620px) {
    .blog-widget-recent.post-list-wrapper .post-list .post-holder {
        flex: 0 0 33.3%;
        padding-left: 15px;
        padding-right: 15px;
    }
    .post-list-wrapper.blog-widget-recent .post-list .post-holder .post-title {
        font-size: 1.6rem;
    }
    .blog-widget-recent .block-title {
        padding: 0 15px;
    }
}

@media (min-width: 768px) {
    .blog-post-view .post-content h2 {
        margin-bottom: 20px;
    }
}

@media (min-width: 992px) {
    .blog-page.page-layout-2columns-right .column.main {
        padding-right: 2%;
        width: 70%;
    }

    .blog-page .sidebar.sidebar-additional {
        width: 30%;
        padding-right: 0 !important;
    }

    .blog-page .klevu-fluid .klevu-searching-area-l2 {
        width: 100%;
        max-width: 248px;
    }
}
